<div class="container" id="home">

  <div class="home-info link" id="info-login" routerLink="/login">
    <img src="assets/images/Emblem_Challenger.png" alt="Challenger emblem">

    <h4>Login</h4>

    <p>Log into LolStat to be able to see your favorite champions and summoners...</p>
  </div>


  <div class="home-info link" id="info-champion" routerLink="/champion">
    <img src="assets/images/Emblem_Master.png" alt="Master emblem">

    <h4>Champions</h4>

    <p>
      Thanks to LolStat, learn everything about the League of Legends champions with data directly from RIOT Games.<br>
      From background story to in-game items and skins, your best champions won't be able to hide anything from you.
    </p>
  </div>

  <div class="home-info" id="info-summoner">
    <img src="assets/images/Emblem_Grandmaster.png" alt="Grandmaster emblem">

    <h4>Summoner</h4>

    <p>With LolStat, search all summoners and see their best champions, their match history and what build do they like to use.</p>

    <ngb-alert [dismissible]="false">
      <strong>Warning!</strong> : summoner search is for EUW Server only.
    </ngb-alert>
  </div>
</div>
